.modLayoutcontainer[data-id="wide-grid-area"] .modGridLayout {
    box-sizing: content-box;
    width: 100vw;
    max-width: 1680px;
    position: relative;
    margin-top: 20px;
}

.modLayoutcontainer[data-id="wide-grid-area"] .modGridLayout > .column > div {
    margin-left: 0 !important;
}

.modLayoutcontainer[data-id="wide-grid-area"] .modGridLayout > .column .modBackgroundContainer {
    background-size: cover !important;
    margin-bottom: 20px;
    display: flex;
    align-items: flex-end;
}

.modLayoutcontainer[data-id="wide-grid-area"] .modGridLayout > .column-number-1 .modBackgroundContainer {
    margin-right: 10px;
}

.modLayoutcontainer[data-id="wide-grid-area"] .modGridLayout > .column-number-2 .modBackgroundContainer {
    margin-left: 10px;
}

.modLayoutcontainer[data-id="wide-grid-area"] .modGridLayout > .column .modBackgroundContainer > .container-content {
    padding: 2rem;
}

.stageMobile .modLayoutcontainer[data-id="wide-grid-area"] .gridlayout > .section {
    padding-top: 20px;
}

.stageMobile .modLayoutcontainer[data-id="wide-grid-area"] .gridlayout {
    margin-bottom: 20px;
}

@media screen and (min-width: 768px) {
    .modLayoutcontainer[data-id="wide-grid-area"] .modGridLayout {
        left: calc((980px - 100vw)/2);
    }
}
@media screen and (min-width: 1681px) {
    .modLayoutcontainer[data-id="wide-grid-area"] .modGridLayout {
        left: -350px;
    }
}